
D4Science Infrastructure - Task #6470

Task # 6450 (Closed): Moving some VRE of gCubeApps under D4Research VO 

Undeploy gCubeApps/ENVRI VRE and deploy under D4Research VO

Jan 18, 2017 04:54 PM - Massimiliano Assante

Status: Closed Start date: Jan 18, 2017

Priority: Normal Due date: Jan 18, 2017

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Moving some VRE of gCubeApps under

D4Research VO 

  

Infrastructure: Production   

Description

History

#1 - Jan 19, 2017 02:25 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jan 19, 2017 03:08 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
